version: 1
default_environment: dev
project_id: df886f9f-7b0f-4352-9c5d-2787036af31e
environments:
- name: dev
- name: staging
- name: prod
plugins:
  extractors:
  - name: tap-github
    variant: meltanolabs
    pip_url: git+https://github.com/MeltanoLabs/tap-github.git
    config:
      user_agent: SalesLoader
  - name: tap-mssql
    variant: wintersrd
    pip_url: tap-mssql
    config:
      host: 10.10.10.140
      user: zgatmezei
      database: INNO_LinkedInScraper_SANDBOX
      filter_dbs: dbo.JOBADS
      port: '1435'
    select:
    - dbo.JOBADS.*
    metadata:
      dbo.JOBADS:
        replication-method: INCREMENTAL
  utilities:
  - name: sqlfluff
    namespace: sqlfluff
    pip_url: sqlfluff
    executable: sqlfluff
